/* Alert title */
"2208 Upgrade Tool" = "Upgrade Tool";

/* Verify wrote data */
"Data verifying ..." = "Data verifying...";

/* Burning failed error message */
"Error: Burning fail!!!" = "Error: Burning failed!!!";

/* ISO file losed error message */
"Error: Can't find ISO file!!!" = "Error: Can't find ISO file!!!";

/* No comment provided by engineer. */
"ERROR: Device I/O operation fail!!!\nPlease replug-in and try again." = "ERROR: Device I/O operation failed!!!\nPlease replug the device and try again.";

/* No comment provided by engineer. */
"ERROR: ISO file reading faile or its size is to big!!!" = "ERROR: Reading ISO file failed or the size of the ISO file is to big!!!";

/* Device un-pluged error message */
"ERROR: The device has been unpluged!!!" = "ERROR: The device is unpluged!!!";

/* No comment provided by engineer. */
"ERROR: Unknown error!!!" = "ERROR: Unknown error!!!";

/* Back-up flash data */
"Flash data back-up ..." = "Backup prodedure is running...";

/* Erase flash sector */
"Flash erasing ..." = "Erase procedure is running...";

/* ISO burning stage */
"ISO burning ..." = "CDROM upgrade is running...";

/* Alert ok button title */
"OK" = "OK";

"Cancel" = "Cancel";

/* Write virtual lun table */
"Virtual lun table writing ..." = "Virtual lun table writing...";


"The new release will not support Mac OS X 10.5!" = "The new release will not support Mac OS X 10.5!";

